.textEditor {
	
	opacity: 1 !important;
	transform: unset !important;
}



.lang-switcher {
	
	display: flex;
    gap: 1rem;
    text-transform: uppercase;
    color: #212127;
}

.lang-switcher  .active a {
	
	color: #5bb94b;
	pointer-events: none;
}

.imageText-unternehmen img,
.imageText-about-us img{
	
	object-position: right;
}

.page-impressum .textEditor__title,
.page-datenschutz .textEditor__title {

	margin-top: 4rem;
}

.page-impressum h2,
.page-datenschutz h2,
.page-impressum h3,
.page-datenschutz h3 {

	margin: 0.5rem 0 1rem 0;
}


@media (max-width: 980px) {
	
	.lang-switcher {
		
		display: flex;
    	flex-direction: row !important;
	}
	
	.imageText-unternehmen img,
	.imageText-about-us img{
	
		object-position: center;
	}
}




p {

	margin-block-start: 0;
    margin-block-end: 1em;
}


.lang-switcher {

	display: none;
}

.lesitungen-section .imgText-v2__content {
	
	border: unset;
}

.hero__content .hero__text {
    display: block;
    -webkit-line-clamp: unset;
    overflow: hidden;
    text-overflow: unset;
}

.hero__content .hero__text p {
	
	hyphens: none;
}


.codedropz-upload-handler {
    border: 2px dashed #204125;
}

.dnd-upload-status .dnd-upload-details .name {
    color: #204125;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background: #204125;
}

@media (max-width: 479px) {
	
	.bgText__content h2 {
		
		max-width: 260px;
    	margin: 0 auto;
		hyphens: none;
	}
}
